Package org.lwjgl.opengl

# Class NVBindlessMultiDrawIndirect

java.lang.Object
org.lwjgl.opengl.NVBindlessMultiDrawIndirect

public final class NVBindlessMultiDrawIndirect extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glMultiDrawArraysIndirectBindlessNV(int mode, long indirect_buffer_offset, int drawCount, int stride, int vertexBufferCount)`
`static void`
`glMultiDrawArraysIndirectBindlessNV(int mode, ByteBuffer indirect, int drawCount, int stride, int vertexBufferCount)`
`static void`
`glMultiDrawElementsIndirectBindlessNV(int mode, int type, long indirect_buffer_offset, int drawCount, int stride, int vertexBufferCount)`
`static void`
`glMultiDrawElementsIndirectBindlessNV(int mode, int type, ByteBuffer indirect, int drawCount, int stride, int vertexBufferCount)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glMultiDrawArraysIndirectBindlessNV

public static void glMultiDrawArraysIndirectBindlessNV(int mode, ByteBuffer indirect, int drawCount, int stride, int vertexBufferCount)

### glMultiDrawArraysIndirectBindlessNV

public static void glMultiDrawArraysIndirectBindlessNV(int mode, long indirect_buffer_offset, int drawCount, int stride, int vertexBufferCount)

### glMultiDrawElementsIndirectBindlessNV

public static void glMultiDrawElementsIndirectBindlessNV(int mode, int type, ByteBuffer indirect, int drawCount, int stride, int vertexBufferCount)

### glMultiDrawElementsIndirectBindlessNV

public static void glMultiDrawElementsIndirectBindlessNV(int mode, int type, long indirect_buffer_offset, int drawCount, int stride, int vertexBufferCount)